.contenedor-encabezado {
  display: flex;
  padding: var(--size-space-16, 16px) var(--360-575-page-margin, 16px);
  flex-direction: column;
  align-items: center;
  gap: var(--size-space-32, 32px);
  align-self: stretch;
  background: var(--Color-Surface-General-1, #fff);
}

.contenedor-titulo {
  display: flex;
  padding: var(--size-space-0, 0);
  flex-direction: column;
  align-items: center;
  gap: var(--size-space-16, 16px);
  align-self: stretch;
}

.title_m,
.title_s,
.body_regular_m,
.body_regular_xl,
.body_regular_l,
.body_regular_s {
  align-self: stretch;
  color: var(--Color-Content-General-1, #2c2c2c);
  text-align: center;
  font-feature-settings:
    "liga" off,
    "clig" off;
}

.contenedor-body {
  display: flex;
  padding: var(--size-space-24, 24px) var(--360-575-page-margin, 16px)
    var(--size-space-40, 40px) var(--360-575-page-margin, 16px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--size-space-0, 0);
}

.contenedor-card {
  display: flex;
  padding: var(--size-space-32, 32px) var(--size-space-8, 8px)
    var(--size-space-40, 40px) var(--size-space-8, 8px);
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
  gap: var(--size-space-32, 32px) var(--size-space-0, 0);
  align-self: stretch;
  flex-wrap: wrap;
  border-radius: var(--border-radius-l, 16px);
  background: var(--Color-Surface-General-2, #dcebe1);
}

.contenedor-item1,
.contenedor-item2,
.contenedor-item3 {
  display: flex;
  min-width: 328px;
  padding: var(--size-space-0, 0) var(--size-space-12, 12px);
  flex-direction: column;
  align-items: center;
  gap: var(--size-space-12, 12px);
  flex: 1 0 0;
}

.number {
  align-self: stretch;
  color: var(--Color-Content-General-1, #2c2c2c);
  text-align: center;
  font-family: "IberPangea-Regular";
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 56px; /* 116.667% */
}

.contenedor-texto {
  display: flex;
  padding: var(--size-space-0, 0);
  flex-direction: column;
  align-items: center;
  gap: var(--size-space-8, 8px);
  align-self: stretch;
}

@media (min-width: 576px) {
  .contenedor-encabezado {
    padding: var(--size-space-32, 32px) var(--576-767-page-margin, 42px)
      var(--size-space-24, 24px) var(--576-767-page-margin, 42px);
    background: var(--Color-Background-General-1, #fff);
  }

  .contenedor-body {
    padding: var(--size-space-24, 24px) var(--576-767-page-margin, 42px)
      var(--size-space-40, 40px) var(--576-767-page-margin, 42px);
  }

  .contenedor-card {
    gap: var(--size-space-24, 24px) var(--size-space-0, 0);
  }

  .contenedor-item1,
  .contenedor-item2,
  .contenedor-item3 {
    min-width: 132px;
  }
}

@media (min-width: 768px) {
  .contenedor-encabezado {
    padding: var(--size-space-32, 32px) var(--768-991-page-margin, 48px)
      var(--size-space-24, 24px) var(--768-991-page-margin, 48px);
  }

  .contenedor-body {
    padding: var(--size-space-24, 24px) var(--768-991-page-margin, 48px)
      var(--size-space-40, 40px) var(--768-991-page-margin, 48px);
  }
}

@media (min-width: 992px) {
  .contenedor-encabezado {
    padding: var(--size-space-32, 32px) var(--992-1199-page-margin, 82px)
      var(--size-space-24, 24px) var(--992-1199-page-margin, 82px);
  }

  .contenedor-body {
    padding: var(--size-space-24, 24px) var(--992-1199-page-margin, 82px)
      var(--size-space-40, 40px) var(--992-1199-page-margin, 82px);
  }

  .contenedor-card {
    padding: var(--size-space-48, 48px) var(--size-space-24, 24px)
      var(--size-space-56, 56px) var(--size-space-24, 24px);
  }

  .contenedor-item1,
  .contenedor-item2,
  .contenedor-item3 {
    padding: var(--size-space-0, 0) var(--size-space-16, 16px);
    gap: var(--size-space-16, 16px);
  }

  .number {
    font-size: 72px;
    line-height: 80px;
  }
}

@media (min-width: 1200px) {
  .contenedor-encabezado {
    padding: var(--size-space-32, 32px) var(--1200-1399-page-margin, 102px)
      var(--size-space-24, 24px) var(--1200-1399-page-margin, 102px);
  }

  .contenedor-body {
    padding: var(--size-space-24, 24px) var(--1200-1399-page-margin, 102px)
      var(--size-space-40, 40px) var(--1200-1399-page-margin, 102px);
  }
}

@media (min-width: 1920px) {
  .contenedor-body {
    padding: var(--size-space-24, 24px) var(--14001920-page-margin, 324px)
      var(--size-space-40, 40px) var(--14001920-page-margin, 324px);
  }
}
